zabbix_export:
  version: '6.0'
  date: '2023-07-21T12:51:02Z'
  groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: 71d557547983458cb28cb5d89a546752
      template: Example-not-cloning
      name: Example-not-cloning
      groups:
        - name: Templates
      items:
        - uuid: 24eb39c4f8d24e4ea207bb785d10b676
          name: 'direct item'
          type: TRAP
          key: system.status
          delay: '0'
          history: 30d
          trends: '0'
          value_type: CHAR
          triggers:
            - uuid: 76f6d53f57534970ad380a706e08eeab
              expression: last(/Example-not-cloning/system.status)=1
              recovery_mode: RECOVERY_EXPRESSION
              recovery_expression: last(/Example-not-cloning/system.status)=0
              name: 'direct trigger'
              priority: HIGH
              manual_close: 'YES'
      discovery_rules:
        - uuid: 31d55e44415447e0979368962f52d554
          name: 'Network Interfaces Discovery'
          type: TRAP
          key: net.if.disco
          delay: '0'
          filter:
            conditions:
              - macro: '{#IFINDEX}'
                value: '{$TRG.CONN.ACTIVE.NAME.VAL}'
                formulaid: A
          item_prototypes:
            - uuid: 60c3ac5a35b94ba0ac8d3af4cdba4450
              name: 'Interface {#IFINDEX}): Packet loss percent'
              type: TRAP
              key: 'net.if.pcktloss[{#IFINDEX}]'
              delay: '0'
              history: 30d
              value_type: FLOAT
              units: '!%'
              trigger_prototypes:
                - uuid: e0d0bd06b24a4fcc9eea74b14eba8d8d
                  expression: 'min(/Example-not-cloning/net.if.pcktloss[{#IFINDEX}],{$TRG.LOSS.EVAL.TIMESPAN.VAL})>=5'
                  recovery_mode: RECOVERY_EXPRESSION
                  recovery_expression: 'count(/Example-not-cloning/net.if.pcktloss[{#IFINDEX}],{$TRG.LOSS.EVAL.TIMESPAN.VAL})>=1'
                  name: 'Interface {#IFINDEX}: Packet Loss on Link'
                  priority: WARNING
                  manual_close: 'YES'
                  dependencies:
                    - name: 'direct trigger'
                      expression: last(/Example-not-cloning/system.status)=1
                      recovery_expression: last(/Example-not-cloning/system.status)=0
          lld_macro_paths:
            - lld_macro: '{#IFINDEX}'
              path: $.id
          preprocessing:
            - type: DISCARD_UNCHANGED_HEARTBEAT
              parameters:
                - '{$HEARTBEAT.1D}'
